Bug 1267166 - fpaste installation misses python3 dependency
fpaste installation misses python3 dependency
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fpaste (Show other bugs)
22
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Ankur Sinha (FranciscoD)
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-29 04:19 EDT by Germano Massullo
Modified: 2015-10-04 18:51 EDT (History)
3 users (show)

See Also:
Fixed In Version: fpaste-0.3.8.1-1.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-04 18:51:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Germano Massullo 2015-09-29 04:19:29 EDT
Description of problem:
I installed a minimal Fedora server installation.
I installed fpaste, and then when I tried to run it, I got message:

/usr/bin/env: python3: non existing file or directory

To solve the problem I had to install python3 package, so we should add python3 as fpaste dependency


Version-Release number of selected component (if applicable):
fpaste-0.3.8.01.fc22.noarch
Comment 1 Ankur Sinha (FranciscoD) 2015-09-29 04:54:52 EDT
An update has already been pushed for this last week. Please test it and give it karma. 

Cheers,
Ankur

https://bodhi.fedoraproject.org/updates/FEDORA-2015-16614
Comment 2 Ankur Sinha (FranciscoD) 2015-09-29 04:59:36 EDT
I'll push another fix and redo the update.
Comment 3 Fedora Update System 2015-09-29 05:36:57 EDT
fpaste-0.3.8.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16614
Comment 4 Fedora Update System 2015-09-29 05:36:58 EDT
fpaste-0.3.8.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16614
Comment 5 Fedora Update System 2015-09-29 05:41:51 EDT
fpaste-0.3.8.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8168a6fa2e
Comment 6 Germano Massullo 2015-09-29 05:43:21 EDT
(In reply to Ankur Sinha (FranciscoD) from comment #1)
> An update has already been pushed for this last week. Please test it and
> give it karma. 
> 
> Cheers,
> Ankur
> 
> https://bodhi.fedoraproject.org/updates/FEDORA-2015-16614

Done
Comment 7 Fedora Update System 2015-10-03 21:38:12 EDT
fpaste-0.3.8.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update fpaste'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16614
Comment 8 Fedora Update System 2015-10-04 18:51:45 EDT
fpaste-0.3.8.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.